OgreInstanceManager.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreMesh.h"`
`#include "OgreRenderOperation.h"`

Go to the source code of this file.

## Classes

class | Ogre::InstanceManager
| This is the main starting point for the new instancing system. More...
struct | Ogre::InstanceManager::BatchSettings

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24